Subject: Re: bug#10663: 24.0.93; (elisp) `Position Parse' belongs after `Parser State'

From: Chong Yidong <[email-masked]>
Date: Thu, 16 Feb 2012 21:30:36 +0800

"Drew Adams" <[email-masked]> writes:

> The subject line says it all.  To understand `Position Parse' you should
> have read `Parser State' to know what the parser state is all about.

After re-reading the chapter, I disagree.  The current order reads
better.  It provides the motivation for caring about the parser state
first, then describes how the parser state is actually represented.

Closing the bug.